html, body {
    height: 100%;
}

.page-wrapper {
    min-height: 100%;
    margin: 0 auto -30px;
    position: relative;
    background-color: #F3F6F7;
}

.panel-header {
    background-color: #003865;
    color: #ffffff;
    padding: 10px 20px;
}

#main-content {
    padding-bottom: 100px;
}

.footer {
    width: 100%;
    position: absolute;
    bottom: 0;
}

.footer {
    color: #707070;
    text-align: center;
}

input[type="radio"], input[type="checkbox"] {
    display: inline-block;
    margin: 0 4px 0 0;
}

legend {
    border: none;
    margin-bottom: 10px;
}

.unbold {
    font-weight: normal;
}

table label {
    font-weight: normal;
}

.boolean-checkbox-label {
    font-weight: normal;
}

legend.legend-label  {
    font-size: 1em;
}

legend.legend-label2  {
    font-size: 14px;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

.error-header {
    background-color: #7F0000;
}

h2 .btn-inline {
    display: inline-block;
}

.input-style input, .input-style select, .inline-style textarea, .error-style .ui-message{
    width: 100%;
    display: block;
}


.selectionTemplate .selection{
    float: left;
    display: inline-block;
}

.scrollPanel{
    max-height: 150px;
    width: 300px;
    text-align: left;
    border: 1px solid #dddddd;
    border-radius: 4px;
    overflow: auto;
    display: inline-block;
    float: left;
    padding: 5px 2px 2px 2px;
}

.acknowledge-modal-scroll{
    max-height: 400px;
    overflow: auto;
    border: 1px solid #dddddd;
    border-radius: 4px;
    padding: 5px 3px;
}

.camera-div{
    margin-right: 10px;
    float: left;
}

.camera-div .camera{
    width: 320px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.26);
}

.camera-div button{
    margin: 10px 0;
}

.cameraResults{

}

.pill-content {
    margin-bottom: 10px;
}

.radio-range input {
    display: block;
}

.radio-range table {
    width: 100%;
}

.patient-note {
    margin-bottom: 1em;
}

.input-style .boolean-input {
    width: auto;
    display: inline-block;
}

.well-centered {
    text-align: center;
}

@media only screen
and (max-width : 768px) {
    .selectionTemplate .templateLabel{
        float:none;
        display: block;
    }

    .selectionTemplate .selection{
        float:none;
        display: block;
    }

    .scrollPanel{
        width: 100%;
    }

    .navigation-sidebar {
        width: 100%;
    }

    .content-by-sidebar {
        margin: 0;
    }

}

input[type="radio"].row, input[type="checkbox"].row {
    width: 100px;
}

#normalWeight label{
    font-weight: 100 !important;
}

.panel-default > .panel-heading {
    color: #333;
    background-color: #ffffff;
    border-color: #ddd;
}

.success-icon{
    color:#3EB34F;
}
.danger-icon{
    color:#a94442
}
.pagination>.active>a {
    background-color: #003865;
    border-color: #003865;
}

.inherit-background {
    background-color: inherit;
}

.label-style {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

.text-size-body{
    font-size: 14px;
}

.no-border{
    border: none;
}
.badge-success {
    color: #2a4924;
    background-color: #c8e9c0;
}

.badge-danger {
    color: #61271d;
    background-color: #f2c1b7;
}

.badge-warning {
    color: #6d4825;
    background-color: #f7e0b2;
}

.preformatted {
    white-space: pre-wrap;
}

/*callouts begin*/
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.alert.bs-callout {
    background-color: #ffffff;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout h1, .bs-callout h2, .bs-callout h3, .bs-callout h4, .bs-callout h5 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout-default {
    border-left-color: #767676;
}
.bs-callout-default h1, .bs-callout-default h2, .bs-callout-default h3, .bs-callout-default h4, .bs-callout-default h5 {
    color: #767676;
}
.bs-callout-primary {
    border-left-color: #317ab9;
}
.bs-callout-primary h1, .bs-callout-primary h2, .bs-callout-primary h3, .bs-callout-primary h4, .bs-callout-primary h5 {
    color: #317ab9;
}
.bs-callout-success {
    border-left-color: #2C882C;
}
.bs-callout-success h1, .bs-callout-success h2, .bs-callout-success h3, .bs-callout-success h4, .bs-callout-success h5 {
    color: #2C882C;
}
.bs-callout-danger {
    border-left-color: #c9302c;
}
.bs-callout-danger h1, .bs-callout-danger h2, .bs-callout-danger h3, .bs-callout-danger h4, .bs-callout-danger h5 {
    color: #c9302c;
}
.bs-callout-warning {
    border-left-color: #aa670b;
}
.bs-callout-warning h1, .bs-callout-warning h2, .bs-callout-warning h3, .bs-callout-warning h4, .bs-callout-warning h5 {
    color: #aa670b;
}
.bs-callout-info {
    border-left-color: #1b809e;
}
.bs-callout-info h1, .bs-callout-info h2, .bs-callout-info h3, .bs-callout-info h4, .bs-callout-info h5 {
    color: #1b809e;
}
/*callouts end*/

@media (min-width: 1200px) {
    .modal-xl {
        width: 1170px;
    }
}
